// Listen to item registry event
StartupEvents.registry('item', event => {
  // The texture for this item has to be placed in kubejs/assets/kubejs/textures/item/test_item.png
  // If you want a custom item model, you can create one in Blockbench and put it in kubejs/assets/kubejs/models/item/test_item.json
  
  event.create('rebuilding_bismuth').texture('fusiongems:item/rebuilding_bismuth').maxStackSize(1)//.glow(true)
  
  event.create('soul_crysocolla').texture('fusiongems:item/soul_crysocolla').maxStackSize(1)//.glow(true)

  event.create('infinity_stone').texture('fusiongems:item/infinity_stone').maxStackSize(1)//.glow(true)

  event.create('swift_sunstone').texture('fusiongems:item/swift_sunstone').maxStackSize(1)//.glow(true)
  
  event.create('boost_pearl').texture('fusiongems:item/boost_pearl').maxStackSize(1)//.glow(true)

  event.create('air_abalone').texture('fusiongems:item/air_abalone').maxStackSize(1)//.glow(true)

  event.create('binding_rhinestone').texture('fusiongems:item/binding_rhinestone').maxStackSize(1)//.glow(true)
  
  event.create('vanishing_rabbitstone').texture('fusiongems:item/vanishing_rabbitstone').maxStackSize(1)//.glow(true)

  
  event.create('paragon_dust').texture('fusiongems:item/paragon_dust').maxStackSize(4)


  event.create('burning_bloodstone').texture('fusiongems:item/burning_bloodstone').maxStackSize(1)//.glow(true)

  event.create('earth_uvite').texture('fusiongems:item/earth_uvite').maxStackSize(1)//.glow(true)

  event.create('ender_erythrite').texture('fusiongems:item/ender_erythrite').maxStackSize(1)//.glow(true)

  event.create('repelling_rutile').texture('fusiongems:item/repelling_rutile').maxStackSize(1)//.glow(true)

  event.create('frail_halite').texture('fusiongems:item/frail_halite').maxStackSize(1)//.glow(true)

  event.create('force_ferrofluid').texture('fusiongems:item/force_ferrofluid').maxStackSize(1)//.glow(true)

  event.create('impact_chitin').texture('fusiongems:item/impact_chitin').maxStackSize(1)//.glow(true)

})